H1 	{ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 36px; FONT-FAMILY: Times }
H2 	{ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 24px; FONT-FAMILY: Arial }
H3 	{ALIGN: center; FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial }
H4 	{FONT-SIZE: 14px; FONT-FAMILY: Arial }
H5 	{FONT-WEIGHT: normal; FONT-SIZE: 16px; FONT-FAMILY: Arial;  margin-top: 5px}

body, div, p, blockquote, ol, ul, dl, li, dt, dd, tr, td, A {
	TEXT-DECORATION: FONT-WEIGHT: normal; none; font-family: Arial; FONT-SIZE: 16px; width 100%;}

A 	{FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Arial; TEXT-DECORATION: none; }


